# SolrParams::add

(PECL solr >= 0.9.2)

SolrParams::add — 别名 SolrParams::addParam()

### 说明

final public SolrParams::add(string `$name`, string `$value`): SolrParams

This is an alias for SolrParams::addParam

### 参数

`name`

  The name of the parameter

`value`

  The value of the parameter

### 返回值

Returns a SolrParams instance on success

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open